.txt {
	FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: arial,Helvetica, sans-serif
}
.titre {
	FONT-WEIGHT: bold; FONT-SIZE: 14pt; COLOR: #000000; FONT-FAMILY: arial,Helvetica, sans-serif; TEXT-DECORATION: underline
}
.titre1 {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: #666666; FONT-FAMILY: arial,Helvetica, sans-serif; TEXT-DECORATION: none
}
.titre2 {
	FONT-WEIGHT: bold; FONT-SIZE: 24pt; FONT-FAMILY: arial,Helvetica, sans-serif; TEXT-DECORATION: underline
}
.loi {
	FONT-SIZE: 10pt; COLOR: #0000c6; FONT-FAMILY: arial, Helvetica, sans-serif
}
.code {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #ff6600; FONT-FAMILY: arial, Helvetica, sans-serif
}
.rem {
	FONT-WEIGHT: bold; FONT-SIZE: 13pt; COLOR: #000099; FONT-FAMILY: tahoma
}
.puce {
	LIST-STYLE-IMAGE: url(http://www.voslitiges.com/img/puce1.gif)
}
.def {
	FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: verdana, Helvetica, sans-serif
}
A.select {
	FILTER: Flipv
}
A.select:hover {
	COLOR: #ff0066; TEXT-DECORATION: underline
}
.menu {
	FONT-SIZE: 10pt; FONT-FAMILY: verdana, arial, Helvetica, sans-serif
}
A.menu:active {
	COLOR: #336699; TEXT-DECORATION: none
}
A.menu:link {
	COLOR: #336699; TEXT-DECORATION: none
}
A.menu:visited {
	COLOR: #336699; TEXT-DECORATION: none
}
A.menu:hover {
	COLOR: #ff0066; TEXT-DECORATION: underline
}
.bar {
	FONT-SIZE: 10pt; FONT-FAMILY: arial, Helvetica, sans-serif
}
A.bar:active {
	COLOR: #9999ff; TEXT-DECORATION: none
}
A.bar:link {
	COLOR: #9999ff; TEXT-DECORATION: none
}
A.bar:visited {
	COLOR: #9999ff; TEXT-DECORATION: none
}
A.bar:hover {
	COLOR: #cccc66; TEXT-DECORATION: none
}
.lien {
	FONT-SIZE: 10pt; FONT-FAMILY: arial, Helvetica, sans-serif
}
A.lien:active {
	COLOR: #0066ff; TEXT-DECORATION: underline
}
A.lien:link {
	COLOR: #0066ff; TEXT-DECORATION: underline
}
A.lien:visited {
	COLOR: #0066ff; TEXT-DECORATION: underline
}
A.lien:hover {
	COLOR: #ff0066; TEXT-DECORATION: underline
}
.utile {
	FONT-SIZE: 10pt; FONT-FAMILY: arial, Helvetica, sans-serif
}
A.utile:active {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.utile:link {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.utile:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.utile:hover {
	COLOR: #ffffff; TEXT-DECORATION: underline
}
.utile2 {
	FONT-SIZE: 10pt; FONT-FAMILY: arial, Helvetica, sans-serif
}
A.utile2:active {
	COLOR: #ffff00; TEXT-DECORATION: none
}
A.utile2:link {
	COLOR: #ffff00; TEXT-DECORATION: none
}
A.utile2:visited {
	COLOR: #ffff00; TEXT-DECORATION: none
}
A.utile2:hover {
	COLOR: #ffff00; TEXT-DECORATION: underline
}
.contact {
	FONT-SIZE: 10pt; FONT-FAMILY: arial, Helvetica, sans-serif
}
A.contact:active {
	COLOR: #666666; TEXT-DECORATION: none
}
A.contact:link {
	COLOR: #666666; TEXT-DECORATION: none
}
A.contact:visited {
	COLOR: #666666; TEXT-DECORATION: none
}
A.contact:hover {
	COLOR: #666666; TEXT-DECORATION: underline
}
.close {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; FONT-FAMILY: arial, Helvetica, sans-serif
}
UNKNOWN {
	COLOR: #000000; TEXT-DECORATION: none
}
A.close:link {
	COLOR: #000000; TEXT-DECORATION: none
}
A.close:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
A.close:hover {
	COLOR: #000000; TEXT-DECORATION: underline
}
.lettre {
	FONT-SIZE: 14pt; FONT-FAMILY: arial, Helvetica, sans-serif
}
A.lettre:active {
	FONT-WEIGHT: bold; COLOR: #000000; TEXT-DECORATION: none
}
A.lettre:link {
	FONT-WEIGHT: bold; COLOR: #000000; TEXT-DECORATION: none
}
A.lettre:visited {
	FONT-WEIGHT: bold; COLOR: #000000; TEXT-DECORATION: none
}
A.lettre:hover {
	FONT-WEIGHT: bold; COLOR: #0000cc; TEXT-DECORATION: none
}
